@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    background: -webkit-linear-gradient(left, #ff4d4d, #ff5c33);
    margin-top: 30px; 
    margin-bottom: 100px;
    font-family: 'Roboto', sans-serif;
}

.main-section {
    margin-top:30px;
    padding: 0;
}

.modal-content{
    opacity: .95;
    width: 500px;
    padding: 25px 25px;
    border-radius: 14px;
    box-shadow: 0px 0px 5px #848484;
}

.logo-img{
    margin-top: 20px;
    margin-bottom: 40px;
}

.errorlist{
    color: #f00;
    font-size: 12px;
    text-align: left;
    padding-left: 20px;
}

.form-group{
    margin-bottom: 5px;
    margin-top: 25px;
}

.form-group input{
    width: 380px;
    height: 42px;
    border-radius: 5px;
    padding-left: 46px;
}

.form-group fas{
    position: absolute;
    left: 20px;
}

.form-group::before{
    font-family: 'Font Awesome\ 5 Free';
    position: absolute;
    font-size: 22px;
    left: 48px;
    padding-top: 6px;
}

.form-group:nth-of-type(1)::before{
    content: "\f007";
}

.form-group:nth-of-type(3)::before{
    content: "\f199";
}

.form-group:nth-of-type(5)::before{
    content: "\f02b";
}

.form-group:nth-of-type(7)::before{
    content: "\f02c";
}


.form-group:nth-of-type(9)::before{
    content: "\f073";
}

.form-group:nth-of-type(11)::before{
    content: "\f02d";
}

.form-group:nth-of-type(18)::before{
    content: "\f023";
}

.form-group:nth-of-type(20)::before{
    content: "\f023";
}

.form-group:nth-of-type(22)::before{
    content: "\f023";
}
.edit-btn{
    width: 38% !important;
    background-color: #212121;
    color: #fff;
    font-size: 15px;
    border-radius: 5px;
    border-bottom: 4px solid #212121;
    margin: 20px 20px 10px 20px;
}

.btn:hover, .btn:focus{
    background-color: #2E2E2E!important;
    border-bottom: 4px solid #2E2E2E!important;
}

.svg-inline--fa{
    margin-right: 7px;
}

.signup a{
    color: #2E2E2E;
}

.file-input {
    display: inline-block;
    text-align: left;
	width: 100%;
	max-width: 450px;
	height: 60px;
	border-radius: 4px;
	margin: 0px;
	padding-left: 30px;
	position: relative;
	z-index: 1;
}
.file-input::before {
    font-family: 'Font Awesome\ 5 Free';
    position: absolute;
    font-size: 26px;
    content: "\f302";
    color: #2E2E2E;
    padding-top: 15px;
}
.file-input > input[type="file"] {
	width: 80%;
    height: 100%;
    float: left;
    position: absolute;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    z-index: 4;
	opacity: 0;
}
.file-input > span{
    position: absolute;
    padding-top: 22px;
    padding-left: 50px;
    font-size: 16px;
    color: #2E2E2E;
}